[Desktop Entry]
Encoding=UTF-8
Name=GNOME Time Tracker
Name[af]=gnome tyd volger
Name[ar]=متتبع الوقت لـ GNOME
Name[cs]=Gnome Time Tracker
Name[el]=Καταγραφέας Χρόνου GNOME
Name[eo]=Gnoma labortempomezurilo
Name[eu]=GNOME Denbora Kudeatzailea
Name[fr]=Gnome TimeTracker
Name[hu]=GNOME időkövető
Name[it]=Segnatempo di GNOME
Name[lt]=GNOME laiko sekėjas
Name[lv]=GNOME Laika Atsekotājs
Name[pl]=Gnome Osobisty Czasomierz
Name[pt]=Gestor de Tempo do GNOME
Name[pt_BR]=Contador de Tempo
Name[ru]=Таймер GNOME
Name[sl]=Gnome Time Tracker
Name[sv]=Tidmätare för Gnome
Name[tr]=GNOME Saat İzleyici
Name[uk]=Лічильник часу GNOME
Name[ven]=Tshisedzulusi tsha Tshifhinga tsha GNOME
Name[vi]=Trình theo dấu vết thời gian GNOME
Name[xh]=GNOME Umphawuli Wexesha
Name[xx]=xx
Name[zh_CN]=GNOME 时间记录
Name[zh_TW]=個人時程記錄
Name[zu]=Gnome Umkhiphi Wesikhathi
Exec=gtt
Terminal=false
Icon=gnome-cromagnon.xpm
Type=Application
